TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( ord^fun, seq(elt-fld^fun) l ) -> ord^fun

### Optional Arguments

Verify | elt-alg^boo |  |
Order | elt-alg^boo |  |

### Description

<shortdoc> The minimal order containing all elements of l. </shortdoc>

### Examples

x_T := RationalFunctionField(FiniteField(29));;x_TX := PolynomialAlgebra(x_T);; x_F := FunctionField(x_TX.1^3 + 2*x_T.1 + x_T.1^2); x_O := EquationOrderFinite(x_F); Order(x_O,[2*x_F.1]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack